Subject: Re: bug#32833: IceCat 60 showing sites as "insecure" despite using HTTPS

From: Mark H Weaver <[email-masked]>
Date: Tue, 25 Sep 2018 20:16:16 -0400

Mark H Weaver <[email-masked]> writes:
> To begin, I'm currently building IceCat using the bundled NSPR and NSS,
> to see if that helps.

Using the bundled NSPR and NSS works around the problem for me.  I just
pushed this change in commit 6d328879378fac95240005233331f596fb5c68ed on
'master'.  See also the related, immediately preceding commits
257e3247910610fe24ae1b86f38e85552d53e48c and
94e96f7f68c3b9053fdb5dee5b0ab614163aaa08.

I'm keeping this bug report open, since it would be good to find a
better fix which avoids using the bundled libraries.

      Mark